pixman 0.34.0-2 source package in Ubuntu

Changelog

pixman (0.34.0-2) unstable; urgency=medium

  * Declare Multi-Arch: same for libpixman-1-dev (Closes: #884166).
  * Switch to dbsym package.
  * Stop passing --disable-silent-rules to configure, debhelper does it
    now.
  * Bump standards version to 4.1.2.

 -- Andreas Boll <email address hidden>  Sun, 17 Dec 2017 13:33:55 +0100

Upload details

Uploaded by:
Debian X Strike Force on 2017-12-17
Uploaded to:
Sid
Original maintainer:
Debian X Strike Force
Architectures:
any
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Cosmic release on 2018-05-01 main devel
Bionic release on 2017-12-17 main devel

Downloads

File Size SHA-256 Checksum
pixman_0.34.0-2.dsc 2.0 KiB a2d9b02ea4b0255813197c2266cee166578b083815e255530aec390bbc43d15c
pixman_0.34.0.orig.tar.gz 858.2 KiB 21b6b249b51c6800dc9553b65106e1e37d0e25df942c90531d4c3997aa20a88e
pixman_0.34.0-2.diff.gz 308.1 KiB e81ec91d58776d804a2c56cbebb8c80fa3318a45a6a7246005bc96985f7dd805

Available diffs

No changes file available.

Binary packages built by this source

libpixman-1-0: pixel-manipulation library for X and cairo

 A library for manipulating pixel regions -- a set of Y-X banded
 rectangles, image compositing using the Porter/Duff model
 and implicit mask generation for geometric primitives including
 trapezoids, triangles, and rectangles.

libpixman-1-0-dbgsym: debug symbols for libpixman-1-0
libpixman-1-0-udeb: pixel-manipulation library for X and cairo

 This package contains a minimal set of libraries needed for the Debian
 installer. Do not install it on a normal system.

libpixman-1-dev: pixel-manipulation library for X and cairo (development files)

 Development libraries, header files and documentation needed by
 programs that want to compile with the Cairo/X pixman library.